Bug 115826 - Info page shouldn't be installed
Summary: Info page shouldn't be installed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jed (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-16 14:26 UTC by Reuben Thomas
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version: 0.99.16-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 05:07:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2004-02-16 14:26:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U) Opera 7.50  [en]

Description of problem:
The info page is way out of date and superceded by the text file 
documentation. Installing it probably does more harm than good. I 
would suggest leaving it out.

Version-Release number of selected component (if applicable):
jed-0.99.16-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:

Comment 1 Bill Nottingham 2004-05-04 05:07:54 UTC
Done in -4.


Note You need to log in before you can comment on or make changes to this bug.